/* CSS Document */
html {
    border: 0;
    height: 100%;
    overflow: hidden; /*nieuw*/

}

body {
    margin: 0;
    padding: 0;
    font: 12px Arial, Helvetica, sans-serif;
    color: #fff;
    border: 0;
    height: 100%;
    background: #000;
    overflow: auto; /*nieuw*/
}

.outer-w {
    background-position: left bottom;
    background-repeat: repeat-x;
    background-color: #000;
    min-height: 100%;
    margin: 0;
    padding: 0;
}

. {
    background-position: left -20px;
    background-repeat: repeat-x;
    background-color: transparent;
    padding-top: 5px;
}

/* for IE not Mac \*/
* html .outer-w {
    height: 100%;
}

/* end for IE */

h1, .featured-watch h2 {
    display: none;
}

h2 {
    font: 17px Arial, Helvetica, sans-serif;
    font-weight: normal;
    text-transform: uppercase;
    text-align: right;
    border-bottom: solid 1px #333333;
    text-decoration: none;
    color: #ffffff;
}

.content span a {
    font: 17px Arial, Helvetica, sans-serif;
    font-weight: normal;
    text-transform: uppercase;
    color: #fff;
    text-align: right;
    /*border-bottom: solid 1px #333333;*/
    text-decoration: none;

}

.content span a:hover {
    color: #9b7934;
}

h3, h3 a {
    font: 13px Arial, Helvetica, sans-serif;
    color: #9b7934;
    font-weight: normal;
    text-decoration: none;
    margin: 3px 0;
    padding: 0;
}

h3 a:hover {
    color: #fff;
}

h2.storedetail, h2.storedetail a {
    font: 13px Arial, Helvetica, sans-serif;
    color: #9b7934;
    font-weight: normal;
    text-decoration: none;
    margin: 3px 0;
    padding: 0;
}

h2.storedetail a:hover {
    color: #fff;
}




.content-container {
    width: 100%;
    background: url(https://www.jkwatchstore.nl/images/bg-content.png) left top no-repeat;
    padding-bottom: 10px;
}

.content-wrap {
    background: url(https://www.jkwatchstore.nl/images/bg-content-bottom.png) 0 97% transparent no-repeat;
}

.main-menu ul {
    list-style-type: none;
    margin: 0;
    padding: 35px 10px 40px 25px;
    font-size: 11px;
}

.main-menu ul li {
    margin: 0;
    padding: 0 17px 0 10px;
    display: inline;
    background: url(https://www.jkwatchstore.nl/images/dot.gif) right center no-repeat;
}

.main-menu ul li a {
    text-decoration: none;
    color: #fff;
    text-transform: uppercase;
}

.main-menu ul li a:hover, .pagging a:hover {
    color: #a57e2d;
}

.content a {
    /*color:#fff;*/
    color: #a57e2d;
}

.content a:hover {
    color: #fff;
    /*color:#a57e2d;*/
}

.left-side {
    /*width: 480px;*/
    float: left;
    /*min-width:300px;*/
    width: 30%;
}

.right-side {
    /*width: 450px;*/
    float: right;
    width: 60%;
    /*min-width: 450px;*/
    margin-right: 50px;
    background: transparent;
}

.c-holder {
    width: 100%;
    /*min-width: 950px;*/
}

.logo {
    text-align: right;
}

.welcome-txt {
    font-size: 12px;
    text-align: right;
    /*width: 97%;width: 387px;*/
    float: right;
    margin-top: 20px;
}

.featured-watch {
    width: 357px;
    background: url(https://www.jkwatchstore.nl/images/bg-featured.gif) top no-repeat;
    float: right;
    margin-top: 20px;
    padding: 13px 15px 50px;
}

.title-featured {
    text-align: left;
    padding-bottom: 15px;
}

.content {
    line-height: 18px;
    text-align: right;
    padding-bottom: 40px;
    width: 95%;
    float: right;
}

.thumb a {
    width: 72px;
    margin: 3px;
    height: 72px;
    display: block;
}

.thumb {
    width: 78px;
    border: solid 1px #333333;
    background: #000;
    float: right;
    margin: 5px 4px;
}

.thumb:hover {
    border: solid 1px #cccccc;
}

.prod-item {
    padding-bottom: 10px;
}

.short-desc {
    width: 352px;
    float: right;
    /*text-align:left;*/
    font-size: 11px;
    margin-right: 7px;
    border-bottom: solid 1px #333333;
    line-height: 15px;
}

.short-desc p {
    margin: 5px 0;
    padding: 0;
}

.guest-item {
    padding-bottom: 10px;
}

.guest-desc {
    width: 417px;
    float: right;
    /*text-align:left;*/
    font-size: 12px;
    margin-right: 7px;
    /*border-bottom: solid 1px #333333;*/
    line-height: 15px;
}

.guest-desc p {
    margin: 5px 0;
    padding: 0;
}

.teken a {
    text-transform: uppercase;
    color: #9b7934;
    font-weight: normal;
    text-decoration: none;
}

.teken a:hover {
    color: #fff;

}


.pagging {
    background: url(https://www.jkwatchstore.nl/images/pagging.gif) left top repeat-x;
    text-align: center;
    font-size: 10px;
    letter-spacing: 0.05em;
    height: 30px;
    line-height: 29px;
    width: 455px;
    float: right;
	width: 100%;
	border: none;
}

.pagging td {
    padding: 0;
    border-spacing: 0;
}

.pagging td.td100 {
    width:100%;
}



.pagging a {
    text-decoration: none;
    color: #bcbcbc;
}


#footer {
    color: #515151;
    padding: 40px 10px 10px 40px;
    font-size: 11px;
    background-color: transparent;
}

#footer a {
    color: #999999;
    text-decoration: none;
}

input[type=text], textarea {
    background: #000;
    border: solid 1px #333333;
    padding: 3px;
    font: 12px Arial, Helvetica, sans-serif;
    color: #CCCCCC;
    width: 300px;
}

input[type=text]:focus, textarea:focus {
    /*background:#e9d09b;
    color:#957023;*/
}

input[type=submit] {
    background: #000;
    border-bottom: 1px solid #333333;
    border-left: 1px solid #333333;
    border-top: 1px solid #333333;
    border-right: 1px solid #333333;
    color: #957023;
    padding-right: 0.5em;
    cursor: pointer;
    width: 100px;
    margin-top: 7px;
}

input[type=submit]:hover {
    background: #000;
    border-top: 1px solid #333333;
    border-left: 1px solid #333333;
    color: #fff;
    border-bottom: 1px solid #333333;
    border-right: 1px solid #333333;
}

input[type=reset] {
    background: #000;
    border-bottom: 1px solid #333333;
    border-left: 1px solid #333333;
    border-top: 1px solid #333333;
    border-right: 1px solid #333333;
    color: #957023;
    padding-right: 0.5em;
    cursor: pointer;
    width: 100px;
    margin-top: 7px;
}

input[type=reset]:hover {
    background: #000;
    border-top: 1px solid #333333;
    border-left: 1px solid #333333;
    color: #fff;
    border-bottom: 1px solid #333333;
    border-right: 1px solid #333333;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix {
    display: inline-block;
}

/* Hides from IE-mac \*/
* html .clearfix {
    height: 1%;
}

.clearfix {
    display: block;
}

/* End hide from IE-mac */